@charset "utf-8";
/* CSS Document */

body{
	padding:0;
	margin:0 auto;
	width:100%;
	direction:rtl;
	font-family:Arial, Helvetica, sans-serif;
}
#top{
	background-image:url(../images/top1.jpg);
	background-repeat:no-repeat;
	width:100%;
	background-size:100%;
	background-position:center;
	height:145px;
	text-align:center;
}
#top2{
	background-image:url(../images/top2.jpg);
	background-repeat:no-repeat;
	width:100%;
	background-size:100%;
	background-position:center;
	height:145px;
	text-align:center;
}
#top3{
	background-image:url(../images/top3.jpg);
	background-repeat:no-repeat;
	width:100%;
	background-size:100%;
	background-position:center;
	height:145px;
	text-align:center;
}
#top4{
	background-image:url(../images/top4.jpg);
	background-repeat:no-repeat;
	width:100%;
	background-size:100%;
	background-position:center;
	height:145px;
	text-align:center;
}
#top5{
	background-image:url(../images/top5.jpg);
	background-repeat:no-repeat;
	width:100%;
	background-size:100%;
	background-position:center;
	height:145px;
	text-align:center;
}
#bar{
	text-align:center;
}
#logo{
	background-color:#707173;
	width:100%;
	text-align:center;
	height:145px;
}
#bottom{
	padding:0;
	margin:0;
	text-align:left;
	height:164px;
	width:100%;
	position:relative;
	z-index:2000;
	font-size:13px;
}
#line{
	background-image:url(../images/bg.png);
	background-repeat:repeat-x;
}
#contfotter{
	width:100%;
	padding:0;
	margin:0;
	height:394px;
}
#content{
	width:958px;
	font-size:12px;
	margin:0 auto;
	height:200px;
	padding:32px 0 0 0;
	position:relative;
	z-index:3000;
	line-height:16px;
}
#arrow2{
	width:7px;
	padding:237px 202px 0 0;
	height:11px;
	position:absolute;
	z-index:3000;
	float:right;
}

#contentin{
	width:538px;
	margin-right:210px;
	position:absolute;
	display:block;
	float:left;
	clear:right;
	margin-bottom:0;
}
#hamlazot{
	width:180px;
	border:1px solid #D2D600;
	position:absolute;
	float:left;
	display:block;
	height:200px;
	margin-right:780px;
	text-align:center;
	padding:5px 0 5px 0;
	line-height:130%;
	margin-bottom:0;
	overflow: hidden;
}
.green{
	color:#D2D600;
}
#corner{
	width:469px;
	background-image:url(../images/arrow.png);
	background-repeat:no-repeat;
	background-position:right;
	text-align:left;
	height:53px;	
	padding:111px 0 0 5px;
	margin:0;
}
a:link,a:visited {
	color:#000;
	text-decoration:none;
}
#wrapper{
	text-align:center;
	padding:0;
	margin:0;
	width:100%;
}
#greyline{
	background-image:url(../images/grey2.png);
	background-repeat:repeat-x;
	width:100%;
	height:229px;
	text-align:center;
	position:relative;
	z-index:2000;
}

#keyword{
	width:613px;
	height:25px;
	text-align:center;
	position:absolute;
	z-index:3000;
	margin:188px 361px 0 0;
	font-size:13px;
}
#bottom_intro{
	margin:0 auto;
	width:972px;
	position:relative;
	height:229px;
	z-index:2000;
}
.but{
	width:82px;
	height:27px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background-image:url(../images/send.png);
	background-repeat:no-repeat;
	border:0;
}
.texti{
	width:280px;
	height:27px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image:url(../images/form.png);
	border:0;
	padding-right:6px;
	background-repeat:no-repeat;
	text-align:center;
}
.form2{
	width:280px;
	height:68px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image:url(../images/form2.png);
	border:0;
	padding-right:6px;
	background-repeat:no-repeat;
	text-align:center;
}
textarea {
	overflow:auto;
}

#navlist {
	list-style-image: url(../images/bullet.png);
	float:right;
	position:absolute;
	margin-right:50px;
}
#navlist li{
	margin:0 0 5px 0;
}
#navlist a:visited, #navlist a:link  {
	color:#000;
	font-size:13px;
}
#navlist a:hover, #magazineticker2 a:hover, a:link#activon, a:visited#activon{
	color:#D2D800;
}
ul#gallery{
	list-style-type:none;
	width:330px;
	float:right;
	position:absolute;
	margin-right:173px;
}

#gallery li{
	float:right;
	margin:0 0 4px 6px;
	border:#707173 solid 1px;
	width:70px;
	height:70px;
}
#arrowg{
	width:7px;
	height:11px;
	float:left;
	position:absolute;
	margin:225px 523px 0 0;
}
#arrowg2{
	width:7px;
	margin:237px 614px 0 0;
	height:11px;
	position:absolute;
	float:right;
}
#arrowg3{
	width:7px;
	height:11px;
	float:left;
	position:absolute;
	margin:237px 198px 0 0;
}
#photo{
	border:#707173 solid 1px;
	width:320px;
	height:222px;
	float:left;
	position:absolute;
	margin:12px 546px 0 0;
	text-align:center;
}
#rightc {
	float:right;
	position:absolute;
	margin:8px 45px 0 0;
	width:140px;
	height:232px;
}
#rightc2 {
	float:right;
	position:absolute;
	margin:7px 645px 0 0;
	width:280px;
	height:232px;
	text-align:right;
}
ul#magazinec{
	list-style-type:none;
	width:500px;
	float:right;
	position:absolute;
	margin-right:173px;
}

#magazinec li{
	float:right;
	margin:0 0 6px 7px;
	border:#707173 solid 1px;
	width:92px;
	height:113px;
}
li#month{
	border:#707173 solid 0px;
	width:94px;
	height:115px;
	background-image:url(../images/border.gif);
	background-repeat:repeat;
	padding:2px 2px 0 0;
	margin:0 0 4px 5px;
}
#magazineticker{
	border:#D2D600 solid 1px;
	width:215px;
	height:224px;
	float:left;
	position:absolute;
	padding:5px 8px 5px 0;
	margin:12px 638px 0 0;
	overflow: hidden;
	text-align:center;
}
#magazineticker2{
	width:135px;
	height:224px;
	float:left;
	position:absolute;
	padding:0px;
	margin:7px 43px 0 0;
}
#magazineticker2 ul{
	list-style-type:none;
	padding:0;
	margin:0;
}
#magazineticker2 li{
	padding:0 0 10px 0;
	margin:0;
	font-size:15px;
}
.po{
	margin:0;
	padding-right:0;
	padding-left:0;
	padding:bottom:0;
	text-align:center;
	display:none; 
}
p{
margin:0;
padding:0;
}